.well.todaysDealSidebar{ padding:0; background-color:#FFF; border-color:#DDD; }
.dealBar{ height:45px; }
.dealBar a{ background:#323232 url('widget-header.png') center no-repeat; height:45px; }
.dealWidget{ background:#FFF; }
.tc-slider{ height:auto; }
.deal-widget-2 .deal-item .td_thumb img{ display:block; }
.deal-widget-2 .emailSignup{ height:60px; }